# Asterisk Project : Asterisk 13 Application_DBdel

Created by wikibot on Aug 08, 2014

# DBdel()

### Synopsis

Delete a key from the asterisk database.

### Description

This application will delete a key from the Asterisk database.

Note

Icon

This application has been DEPRECATED in favor of the DB_DELETE function.

### Syntax

    DBdel(family/key)

##### Arguments

- `family`
- `key`

### See Also

- Asterisk 13 Function_DB_DELETE
- Asterisk 13 Application_DBdeltree
- Asterisk 13 Function_DB

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538